Package org.apache.felix.http.base.internal.registry

## Class ServletResolution

- java.lang.Object
- - org.apache.felix.http.base.internal.registry.ServletResolution

Direct Known Subclasses:
  `PathResolution`

    public class ServletResolution
    extends Object

### Field Summary

Fields
`ServletHandler` `handler`
`PerContextHandlerRegistry` `handlerRegistry`

### Constructor Summary

Constructors
`ServletResolution()`

### Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Field Detail

#### handler

    public ServletHandler handler

#### handlerRegistry

    public PerContextHandlerRegistry handlerRegistry

### Constructor Detail

#### ServletResolution

    public ServletResolution()